@charset "utf-8";

body{
	margin: 0;
	padding:0;
	font-size: 16px;
	background: #2D2D2D;
	font-family:"Humanist_777 BT W01 Roman", Arial, "sans-serif";

}

h1,h2,h3,h4{
	font-family:"StoneHumanistITCW01-Md", Arial, "sans-serif";
	font-weight: 400;
	color: #26449d;
	
}

.darkhead h1,.darkhead  h2,.darkhead h3,.darkhead h4{
color: #2D2D2D;;

	
}

h1 {
    font-size: 3em;
}

h2 {
    font-size: 2.5em;
}



h3 {
    font-size: 2em;
	margin: 0 0 16px 0;
}



h4 {
    font-size: 1.5em;
}

.magblocksYear h4 {
    font-size: 1.5em;
	margin: 14px;
	color: #3E3E3E;
}



header{
	
	width: 100%;
	height: 105px;
	border-bottom: 1px solid #ccc;
	box-sizing: border-box;
	background: #fff;
	position: fixed;
	z-index: 100;

	
	
}

.sfPageWrapper header{
	height: auto;
	position: relative;
}



.headerLogo{
	float: left;
}

.headerLogo .headlink{
		display: block;
	height: 105px;
	width: 210px;
	background:url(images/fullLogo.png)left center no-repeat;
	text-indent: -9999px;
	
}

.headerRight{
	margin-left: 240px;
}

.headerRight .headerright1{
	height: 55px;
	text-align: right;
}

.headerRight .headerright1 .hr1Soc,.headerRight .headerright1 .hr1Log{
	display: inline-block;
}

.headerRight .headerright1 .hr1Soc a{
	display: inline-block;
	margin: 12px 10px 0 0;
	width:32px;
	height: 32px;
	border-radius: 32px;
	text-align: left;
	text-indent: -9999px;
}

.headerRight .headerright1 .hr1Soc a.hsTw{
	background: #0D315D url(images/headikeTW.png) center center no-repeat;
}

.headerRight .headerright1 .hr1Soc a.hsFb{
	background: #0D315D url(images/headikeFB.png) center center no-repeat;
}

.headerRight .headerright1 .hr1Soc a.hsYt{
	background: #0D315D url(images/headikeYT.png) center center no-repeat;
}

.hr1Log {
	float:right;
	margin-top: 8px;
}

.headerRight .headerright2{
	height: 45px;
}

.headerRight .headerright2 .navwrap {
	margin-right: 260px;
	line-height: 40px;
}

.headerRight .headerright2 .schwrap {
	float: right;
	width: 273px;
	height: 40px;
}

/************************************/

main{
	display: block;
	padding-top:110px;
	background: #fff;
}




.row{
	clear: both;
}

.rowliner{

	max-width: 1200px;
	padding: 0 20px;
	margin: 0 auto;
	
}

/***************row 2 ************/

.homeRow1 {
	padding: 15px 0;
}

.homeRow1 .contentwrapper{
float: left;
width: 100%;
}

.homeRow1 .contentcolumn{
margin-right: 400px; 
 min-height: 2px;
	
}

.homeRow1 .rightcolumn{
float: left;
    width: 380px;
    margin-left: -380px;
 min-height: 2px;

}

/***************row 2 ************/

.homeRow2 {
	padding: 30px 0;
	background: #F6F6F6;
	box-sizing: border-box;
	border-top: 1px solid #ccc;
	border-bottom: 1px solid #ccc;
}


.homeRow2 .contentwrapper{
float: left;
width: 100%;


}

.homeRow2 .contentcolumn{
margin: 0 330px 0 295px; 
 min-height: 2px;

}

.homeRow2 .leftcolumn{
float: left;
width: 275px;  
margin-left: -100%;
 min-height: 2px;
}

.homeRow2 .rightcolumn{
float: left;
width: 300px;  
margin-left: -300px; 
 min-height: 2px;
}

.issueHead{
	text-align: center;
	margin-bottom: 30px;
}

.issueHead h2{
	margin: 0;
}

.homeRow2 .leftcolumn .subscribeAd img{
	width: 100%;
	margin-top: 20px;
}

.homeRow2 .issueLink, .magazineRow1 .issuLinkBlock{
	margin-top: 18px;
	
}

.homeRow2 .issueLink a{
    display: block;
    padding: 10px 46px 10px 10px;
    background: #13349C url(images/issueLinkArrow.png) right center no-repeat;
    color: #fff;
    text-decoration: none;
	font-size: 21px;

}

 .magazineRow1 .issuLinkBlock a{
    display: block;
    padding: 16px 46px 16px 16px;
    background: #13349C url(images/issueLinkArrow.png) right center no-repeat;
    color: #fff;
    text-decoration: none;
	font-size: 21px;

}

.homeRow2 .prevIssueLink a {
    display: block;
    padding: 10px 46px 10px 10px;
    background: #EFB100 url(images/issueLinkArrow.png) right center no-repeat;
    color:#1E359E;
    text-decoration: none;
	font-size: 21px;

}

.homeRow2 .issueLink a span{
	display: block;
	font-size: 14px;
}

.homeRow2 .issueLink a:hover {

    background: #0D315D  url(images/issueLinkArrow.png) right center no-repeat;
}


/***************row 2 ************/

/*topics*/

.topicrowleft{
	float:left;
	width: 100px !important;
}


.topicrowleft img{
	width: 100%;
}


.topicrowright{
	min-height: 12px;
    margin-left: 125px;
}

.topicrowright h4{
	margin: 0;
}

.topicrowright a {

    font-size: 18px;
    padding-bottom: 10px;
    color: #0D315D;
    font-weight: 500;
}



/****/

.homeRow3 {
	padding: 45px 0 35px 0;
}

.industryFeatureRight{
	float:right;
	width:50%;
}

.industryFeatureRight img{
	
	width:100%;
}

.industryFeatureLeft{
	float:right;
	width:50%;
}

.industryFeatureLeft .industryFeatureLeftPad{
	padding-right: 1.3em;
}

.industryFeatureLeft h3{
	color: #3a3a3a;
	font-size: 24px;
	margin: 0 0 12px 0;
}

.industryFeatureLeft h2{

	font-size: 30px;
	margin: 0 0 18px 0;
}

.industryFeatureLeft .authName {
    font-size: 14px;
    font-family: 'Humanist_777 BT W01 Italic';
    color: #666;
    padding: 0 0 10px 0;
}

/************** row 4 ************/

.homeRow4 .contentwrapper{
float: left;
width: 100%;
}

.homeRow4 .contentcolumn{
margin-left: 400px; 
	
 min-height: 2px;
}

.homeRow4 .rightcolumn{
float: left;
    width: 380px;
    margin-left: -100%;
 min-height: 2px;
}


.homeRow4 .prevIssuesLink{
	text-align:center
}

.homeRow4 .prevIssuesLink a{
	display: inline-block;
	line-height: 40px;
	padding-right: 46px;
	background: url(images/goldArrow.png) right center no-repeat;
color:#0D315D;
	text-decoration: underline;
	
}

.homeRow4 .prevIssuesLink a:hover{
	text-decoration: none;
}
.featNewsLink{
	text-align: center;
}

.featNewsLink a{
	display: inline-block;
	line-height: 40px;
	padding-right: 46px;
	background: url(images/goldArrow.png) right center no-repeat;
color:#0D315D;
	text-decoration: underline;
	
}

.featNewsLink  a:hover{
	text-decoration: none;
}




/************* row 5 ***********/

.homeRow5 .adWrap2{
	padding: 20px 0;
	text-align: center;
}

/*buttons*/
.button1 a, .button2 a {
    display: inline-block;
    color: #fff !important;
    padding: .6em 1em !important;
    text-decoration: none;
    margin: 0px !important;
    font-size: 1em !important;
		
}


/********************************/

.fancyBlock1{
	border-top: 8px solid #212459;
	border-right: 1px solid #ccc;
	border-bottom: 1px solid #ccc;
	border-left: 1px solid #ccc;
	-webkit-box-shadow: 2px 2px 5px 0px rgba(0,0,0,0.3);
    -moz-box-shadow: 2px 2px 5px 0px rgba(0,0,0,0.3);
    box-shadow: 2px 2px 5px 0px rgba(0,0,0,0.3);
	padding: 14px;
}

.fancyBlock2{
	background: #fff;
	border: 1px solid #ccc;
	-webkit-box-shadow: 2px 2px 5px 0px rgba(0,0,0,0.3);
    -moz-box-shadow: 2px 2px 5px 0px rgba(0,0,0,0.3);
    box-shadow: 2px 2px 5px 0px rgba(0,0,0,0.3);
	padding: 14px;
}


.fancyBlock2.magcover{
	width:240px;
}

.fancyBlock3{
	background: #fff;
	border: 1px solid #ccc;
	-webkit-box-shadow: 2px 2px 5px 0px rgba(0,0,0,0.3);
    -moz-box-shadow: 2px 2px 5px 0px rgba(0,0,0,0.3);
    box-shadow: 2px 2px 5px 0px rgba(0,0,0,0.3);

}



.homeArticle img{
	width: 100%;
}

.homeArticle .authName {
	font-size: 14px;
	font-family:'Humanist_777 BT W01 Italic';
	color: #666;
	padding: 5px 0;
	
}
.homeArticle .homeArticleLink a{
	font-family:'StoneHumanistITCW01-Md';
	font-weight:600;
	text-decoration: none;
	color: #0D315D;
	
}

.homeArticle .homeArticleLink a:hover{
	text-decoration: underline;
}

/***************footer*********************************/

.footerRow1{
	background: #e6e6e6;
	color: #454545;
		padding: 18px 0;

}



.footerRow1 .fr1Left, .footerRow1 .fr1Right{
	width: 50%;
	float:left;
}

.footerRow1 .fr1Right{
	text-align: right;
}

.footerRow1 .fr1Right a{
	display:inline-block;
		color: #454545;
	padding: .6em;
}
.footerRow2{
	background:#505151;
		text-align: center;
	
	padding: 18px 0;
}

.footerRow2 a{
	color:#E6E6E6;
}

.footerRow2 .fa{
	padding:0 .5em;
}

.footerRow3{
		text-align: center;
	color:#fff;
		padding: 18px 0;

}

/***************magazine landing row ************/

.magazineRow1, .magazineRow2, .magazineRow3, .magazineRow4 {
    padding: 30px 0;

}


.blocksIssues{
/*		width: 740px;
margin-bottom: 2em;
	border-bottom: 1px solid #ccc;*/
}
/***************magazine landing row 1************/

.magazineRow1 .contentwrapper{
float: left;
width: 100%;
}

.magazineRow1 .contentcolumn{
margin-left: 300px;  
}

.magazineRow1 .leftcolumn{
float: left;
width: 275px;  
margin-left: -100%;
}
.magazineRow1 .contentcolumn .MagIshTop{ min-height: 310px;}
.magazineRow1 .contentcolumn .MagIsh{
	padding-bottom: .7em;
}

.magazineRow1 .contentcolumn .MagIshDt h3{
	color: #313131;
	margin: 0;
}

.magazineRow1 .contentcolumn .MagIshTitle h1{
	margin: 12px 0;
}

.magazineRow1 .contentcolumn .MagIshMore{
	text-align: right;
}

.magazineRow1 .contentcolumn .MagIshMore a {
    display: inline-block;
	margin-top: 12px;
    line-height: 40px;
    padding-right: 46px;
    background: url(images/goldArrow.png) right center no-repeat;
    color: #0D315D;
    text-decoration: underline;
}

/***************magazine landing row 2************/

.magazineRow2 {
    padding: 30px 0;
    background: #F6F6F6;
    box-sizing: border-box;
    border-top: 1px solid #ccc;
    border-bottom: 1px solid #ccc;
}

.magazineRow2 .alsoin1{
	text-align: center;
}

/***************magazine landing row 3************/

.magazineRow3 {
    padding: 30px 0;

}


.magazineRow3 .contentwrapper{
float: left;
width: 100%;
}

.magazineRow3 .contentcolumn{
margin-right: 330px; /*Set right margin to RightColumnWidth*/
}

.magazineRow3 .rightcolumn{
float: left;
width: 300px; /*Width of right column in pixels*/
margin-left: -300px;  
}

.magazineRow3 .rightcolumn .mag1bttm{
	text-align: center;
	margin-top: 30px;
}
/***************magazine landing row 4************/

.magazineRow4 .adWrap{
	text-align: center;
	
}

.magazineRow4 .adWrap img{
	width: 100%;
	max-width: 570px;
	
}

/***************article landing row 1 ************/



/***************article landing row 2 ************/

.articleRow2 {
	padding: 15px 0;
	margin-bottom:25px;
}

.articleRow2 .contentwrapper{
float: left;
width: 100%;
}

.articleRow2 .contentcolumn{
margin-right: 220px; 
 min-height: 2px;
	
}

.articleRow2 .contentcolumn .articleTitle h1{
	margin: 0 0 15px 0;
	color: #26449d;
}

.articleRow2 .contentcolumn .articleAuthor h3{
		font-size: 24px;
	color: #3a3a3a;
	margin:0;
}

.articleRow2 .rightcolumn{
float: left;
 width:200px;
 margin-left: -200px;
 min-height: 2px;


}


.articleRow2 .rightcolumn .articleDate {
		text-align: center;
}
.articleRow2 .rightcolumn .articleDate h3{
	font-size: 24px;
	color: #3a3a3a;
}


/***************article landing row 3 ************/

.articleRow3 .contentwrapper{
float: left;
width: 100%;
}

.articleRow3 .contentcolumn{
margin-left: 300px;  
}

.articleRow3 .leftcolumn{
float: left;
width: 275px;  
margin-left: -100%;
}

.articleRow3 .leftcolumn h2{
	
	color: #3a3a3a;
	font-size: 24px;
	margin: 0 0 16px 0;
	
}

.articleRow3 .contentcolumn .relatedContent{
	margin: 30px;
	padding: 20px;
	background: #f6f6f6;
	border: 1px solid #ccc;
	box-sizing: border-box;
}

.articleRow3 .contentcolumn .relatedContent h2{
	
	font-size: 24px;
	text-align: center;
	margin: 0 0 16px 0;
}


.articleRow3 .adWrap {
    padding: 20px 0;
    text-align: center;
}


.articleRow3 .adWrap img{
    width: 100%;
	max-width: 570px;
}

/***************all purpose ************/

.allPurpose1 .contentwrapper{
float: left;
width: 100%;
}

.allPurpose1 .contentcolumn{
margin-left: 300px;  
}

.allPurpose1 .contentcolumn h1{
font-size: 45px;
margin: 24px 0;
}

.allPurpose1 .leftcolumn{
float: left;
width: 275px;  
margin: 24px 0 0 -100%;
}

.allPurpose1 .leftcolumn h2{
	
	color: #3a3a3a;
	font-size: 24px;
	margin: 0 0 16px 0;
	
}

.allPurpose1  .leftcolumn  .fancyBlock2.magcover, .allPurpose1  .leftcolumn .subscribeAd{
	margin-top: 24px;
}

.allPurpose1  .leftcolumn  .fancyBlock2.magcover{
	width:auto;
}

.allPurpose1  .leftcolumn  .fancyBlock2.magcover img{
width:100%;
}
.allPurpose1 .adWrap {
    padding: 20px 0;
    text-align: center;
}


.allPurpose1 .adWrap img{
    width: 100%;
	max-width: 570px;
}

/*image classes*/

.articleBanner img{
	width: 100%;
}


.HeaderOp2 img{
	width: 100%;
	max-width: 900px;
}

.HeaderOp3 img{
	width: 100%;
	max-width: 450px;
}
/********************************************************/

.clearingblock{
	width: 100%;
}
.clearfix:after {
	content: ".";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}
 
.clearfix {
	display: inline-block;
}
 
html[xmlns] .clearfix {
	display: block;
}
 
* html .clearfix {
	height: 1%;
}
